form{
    margin: 15px 0;
}

button{
    min-width: 80px !important;
    min-height: 40px !important;
}

.separator{
    border-top: 1px solid #ccc;
    padding-top: 5px;
}

.register-link{
    font-size: 14px !important;
}
.register-container{
    align-items: center;
}

